<?xml version="1.0" encoding="utf-8"?>
<flowDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:epd2="http://www.indata.network/EPD/2019" version="1.1" xmlns="http://lca.jrc.it/ILCD/Flow">
    <flowInformation>
        <dataSetInformation>
            <c:UUID>010074c2-fc08-4f25-1214-08dc6890b75b</c:UUID>
            <name>
                <baseName xml:lang="de">1 m3 unbewehrter Beton test epd</baseName>
            </name>
            <c:other>
                <MatML_Doc xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:epd2="http://www.indata.network/EPD/2019" xmlns="http://www.matml.org/">
                    <Material>
                        <BulkDetails>
                            <Name>Material</Name>
                            <PropertyData property="pr1.1">
                                <Data format="float">452.4</Data>
                            </PropertyData>
                            <PropertyData property="pr1.2">
                                <Data format="float">0.0004420866489832007</Data>
                            </PropertyData>
                            <PropertyData property="pr1.3">
                                <Data format="float">2262</Data>
                            </PropertyData>
                            <PropertyData property="pr1.4">
                                <Data format="float">0.2</Data>
                            </PropertyData>
                        </BulkDetails>
                    </Material>
                    <Metadata>
                        <PropertyDetails id="pr1.1">
                            <Name>grammage</Name>
                            <Units name="kg/m^2" description="kilograms per square meter">
                                <Unit>
                                    <Name>kg</Name>
                                </Unit>
                                <Unit power="-2">
                                    <Name>m</Name>
                                </Unit>
                            </Units>
                        </PropertyDetails>
                        <PropertyDetails id="pr1.2">
                            <Name>conversion factor to 1 kg</Name>
                            <Units name="-" description="none">
                                <Unit>
                                    <Name>-</Name>
                                </Unit>
                            </Units>
                        </PropertyDetails>
                        <PropertyDetails id="pr1.3">
                            <Name>gross density</Name>
                            <Units name="kg/m^3" description="kilograms per cubic meter">
                                <Unit>
                                    <Name>kg</Name>
                                </Unit>
                                <Unit power="-3">
                                    <Name>m</Name>
                                </Unit>
                            </Units>
                        </PropertyDetails>
                        <PropertyDetails id="pr1.4">
                            <Name>layer thickness</Name>
                            <Units name="m" description="meter">
                                <Unit>
                                    <Name>m</Name>
                                </Unit>
                            </Units>
                        </PropertyDetails>
                    </Metadata>
                </MatML_Doc>
            </c:other>
        </dataSetInformation>
        <quantitativeReference>
            <referenceToReferenceFlowProperty>0</referenceToReferenceFlowProperty>
        </quantitativeReference>
    </flowInformation>
    <modellingAndValidation>
        <LCIMethod>
            <typeOfDataSet>Product flow</typeOfDataSet>
            <c:other>
                <epd:vendorSpecificProduct>true</epd:vendorSpecificProduct>
            </c:other>
        </LCIMethod>
    </modellingAndValidation>
    <administrativeInformation>
        <dataEntryBy>
            <c:timeStamp>2024-05-03T13:47:28.078507-03:00</c:timeStamp>
        </dataEntryBy>
        <publicationAndOwnership>
            <c:dataSetVersion>00.01.006</c:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
    <flowProperties>
        <flowProperty dataSetInternalID="0">
            <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-22da-a746-0800200c9a66" version="03.00.000">
                <c:shortDescription xml:lang="de">Volume</c:shortDescription>
            </referenceToFlowPropertyDataSet>
            <meanValue>1</meanValue>
        </flowProperty>
        <flowProperty dataSetInternalID="1">
            <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.000">
                <c:shortDescription xml:lang="de">Masse</c:shortDescription>
            </referenceToFlowPropertyDataSet>
            <meanValue>2262</meanValue>
        </flowProperty>
    </flowProperties>
</flowDataSet>